/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.wpcf7-not-valid-tip {
	color:#8D2C23 !important;
	font-style:italic;
}
.wpcf7-response-output {
	display: inline-block;
	border-width:0px !important;
	background-color: transparent !important;
    text-shadow: unset !important;	
    font-size: 16px;
    color:#8D2C23 !important;
    border-radius: 0 !important;
    box-shadow: unset !important;
	padding: 0px !important;
}

.wpcf7-submit {
	padding: 9px 18px !important;
}